@charset "utf-8";
html,body{margin:0;padding:0;width:100%;height:100%;
font-size:12px;
font-family:"微软雅黑";

}
body{background:url(../images/login/bg.jpg);background-size:cover;background-repeat:no-repeat;background-position:center;}
.main {
    position:relative; width:392px;height:500px;top:42%;margin:0px auto; margin-top:-100px;
}
.logo {
    width:392px;
    height:50px;
    }
.login {
	margin:0 auto;
    width:350px;
    height:150px;
    background-image:url(../images/login/login-bg.png);
    margin-top:25px;
    position:relative;
    }
.login input {
    width:230px;
    height:30px;
    border:0px;
    font-size:16px;!important
    padding-left:15px;
    }
.login label {
    font-size:16px;!important
    }
.login .user {
    position:absolute;
    top:10px;
    left:40px;
    }
.login .pass {
    position:absolute;
    top:60px;
    left:40px;
    }
.login .yanzheng {
    position:absolute;
    top:110px;
    left:40px;
    }
.login .yanzheng-img {
    position:absolute;
    top: 108px;
    right:20px;
    }
.login .login-btn {
    color:#ffffff;
    position:absolute;
    top:185px;
    left:0px;
    background-image:url(../images/login/login-btn.png);
    width:350px;
    height:50px;
    cursor:pointer;
    text-align:center;
    line-height:50px;
    font-size:18px;!important
    }
.login .login-btn:hover {
    position:absolute;
    top:185px;
    left:0px;
    background-image:url(../images/login/login-btn-on.png);
    width:350px;
    height:50px;
        color:#FFF;
    }
.login .wrong-tips {
    width:350px;
    height:30px;
    background-image:url(../images/login/tips-bg.png);
    position:absolute;
    top:255px;
    left:0px;
    }

.wrong-tips img{
    float: left;
    DISPLAY: BLOCK;
    MARGIN-TOP: 10PX;
    margin: 0px;
    padding: 8px;
    }
.wrong-tips p{
    float: left;
    font-size: 14px;
    color: #F00;
    font-family: "微软雅黑", "宋体";
    padding-left: 10px;
    margin: 0px;
    padding: 8PX;
    line-height: 16px;
    }

.app-download{
    position: relative;
    top: 95px;
    text-align: center;
}

.app-download .icon-os{
    font-size: 25px;
    color: #61c6f2;
}

#app-icon-c:hover{
    cursor: pointer;
}

.app-tip{
    font-size: 16px;
    color: #61c6f2;
}
.app-download img {
    width: 100px;
    margin-top: 10px;
    display: none;
}

/*右上角苹果、安卓的下载模块*/
.iphone-android{
    height: 50px;
    position: absolute;
    top: 11px;
    right: 30px;
}

.iphone-android a {
    display: inline-block;
    height: 20px;
    margin-top: 8px;
    padding-left: 10px;
    color: #fff;
    text-decoration:none;
    font-size:16px;
}

.apple,
.android {
    margin-right: 20px;
    height:50px;
    padding-left:26px;
    display: inline-block;
    position: relative;
}
.appleHover:hover+.QR-code,
.androidHover:hover+.QR-code{
    display:block;
    height: 30px;
}

.apple img,
.android img {
    vertical-align: top;
}

.QR-code {
    position: absolute;
    top: 20px;
    left: 0px;
    display:none;
    padding-top:20px;
}
.QR-code:hover {
    display:block;
}

@media screen and (max-width:769px) {
    .iphone-android {
        height: 50rem;
        top: 1rem;
        right: 0rem;
    }

    .apple,
    .android {
        width: 9.0rem;
        height: 18rem;
        padding-left: 1.3rem;
    }

    .iphone-android a {
        height: 2.0rem;
        line-height: 2.0rem;
        padding-left: 1rem;
        font-size: 1.3rem;
    }

    .appleHover:hover + .QR-code,
    .androidHover:hover + .QR-code {
        display: none;
    }
}


.login {
    background-image: url(../images/login/login-ca-bg.png);
}
.login .user {
    top: 25px;
}
.login .pass {
    top: 98px;
}

.left-bottom-area {
    position: fixed;
    bottom: 25px;
    left: 25px;
    display: none;
}
.left-bottom-area .bg-btn {
    display: inline-block;
    margin: 3px;
    padding: 3px 8px;
    border-radius: 3px;
    border: 1px solid transparent;
    cursor: pointer;
    color: #2AA2FF;
}
.left-bottom-area .bg-btn:hover {
    border-color: #2AA2FF;
}
.login .forgot-btn {
    position:absolute;
    top:240px;
    right:0;
}
.login .valid {
    top: 150px;
    position: absolute;
    left: 0;
    border-top: 2px solid #d9d9d9;
    width: 100%;
    height: 75px;
    line-height: 75px;
}

.login .valid #codeBtn {
    display: inline;
    background-color: #7AC5EE;
    line-height: 25px;
    padding: 10px 5px;
    border-radius: 5px;
    color: #fff;
    width: 120px;
    font-size: 12px;
    cursor: pointer;
}
.login .valid #codeBtn:hover {
    background: #53A4C7;
}
.login .valid #codeBtn.disabled {
    color: #888;
    background: #f1f2f3;
    cursor: not-allowed;
}
